<!DOCTYPE HTML>
<html>
<head>
    <title>Homepage: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<p>See my CV <a href="/greeting?name=Budi">here</a></p>
</body>
</html>